.full-layout > .container ,  .full-layout  #massage-header , .full-layout #top , .full-layout .wrap-massage, .full-layout footer,
.full-layout .wrap-header-top >.container ,.full-layout footer  .container , .full-layout  .container.slide  {width:100%;}

  
 .single-slide.custom-banner , .single-slide #mainslide {padding:0;margin:0;}
 .single-slide.custom-banner {margin:0 15px;}
 
 
 .wrap-header .custom-banner >  div {padding:0px  ; }

  .wrap-header .custom-banner {  margin:0; padding:0;}
  .slide-wrap {max-width:100% !important; padding:0;}
  .slide-wrap div {padding:0px; }
   
   .full-layout.bg-img #top {border-bottom:none !important;}
  
    /*.full-layout.bg-img.body-white  #top ,#menu {border-bottom:1px solid rgba(5, 5, 5, 0.04) !important;} */
                          
  .left-layout .tab-content > div {   margin:0; }
  .combine-slide.custom-banner {max-width:100%;}
  .single-slide #mainslide{border:none !important;}
  
   
.tab-content > div {margin:0;}

 
	  
 